Loading...
Searching...
No Matches
xfloor.c File Reference
`#include <math.h>`
`#include <grass/gis.h>`
`#include <grass/raster.h>`
`#include <grass/calc.h>`
Include dependency graph for xfloor.c:

Go to the source code of this file.

## Functions

int | f_floor (int argc, const int *argt, void **args)

## Function Documentation

## f_floor()

int f_floor | ( | int | argc,
|  | const int * | argt,
|  | void ** | args )

Definition at line 13 of file xfloor.c.

References columns.